
#menu_index {
	display:none;
	}

div.sdmenu {font-size: .9 em;
	font-variant: small-caps;
	padding-bottom: 1px;
	font-family:    "Futura", "Trebuchet MS", "Arial", sans-serif;
	text-align:right;

}
div.sdmenu div {
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: transparent  no-repeat;
}

div.sdmenu div.collapsed {
	height: 18px;
}

div.sdmenu div.collapsed:hover {
	padding-left: 5px;
	}
 
div.sdmenu div span {
	display: block;
	padding-bottom: 2px;
	font-weight: bold;
	color: #00f;
	background: transparent no-repeat 10px center;
	cursor: default;
}
div.sdmenu div a {
	display: block;
	padding-right:5px;
	text-decoration: none;
	font-size:smaller;
	color:#00f;
}
div.sdmenu div a.current {
	color:#03f;
}
a:hover {
	padding-left:0;
	color: #03f;
	text-decoration: none;
}
div.sdmenu div a:hover {
	padding-left:0;
	color: #03f;
	text-decoration: none;
}

a, a:visited {color:#03f;
text-decoration:none;}

a:hover {	padding-right:5px;	font-size: .7 em
;

}